/*----------------------------------------
posAbsolute CSS framework : http://www.position-absolute.com

Name: ie6.css
Developed by:iwan sgh
----------------------------------------*/
.testibox{margin:9px }
#backgroundPopup{ position:absolute}
			#popupContact{position:absolute;}
			.submit{margin-left:60px;}
			#cmessage{height:30px; line-height:16px; font-size:12px;}
					#colas	{float:left; display:inline; height:350px; padding:0px; margin:0px}

	.idTabs li{margin:0px; padding:0px}
		.idTabs li a {margin-right:0px; padding:0px}
	.idTabsservices li {margin:0px; padding:0px}
		.idTabsservices li a{margin-right:0px; padding:0px}
		#colbform{padding-top:10px;}

#midx	{margin-top:-20px; }
#backgroundPopup{position:absolute; /* hack for internet explorer 6*/ }